* {
  box-sizing: border-box;
}

.range-slider {
  width: 100%;
  /*padding: 30px;*/
  height: 79px;
  
}
.range-slider .range-values {
  display: flex;
  justify-content: space-between;
  width: 100%;
  color: #888888;
  font-size: 10px;
  font-weight: 400;
  line-height: 15px;
}

.rangeslider {
  margin: 4px auto;
  position: relative;
}
.rangeslider.rangeslider--horizontal {
  height:11px;
  background-color: #e5e5e5;
  border-radius: 7px;
  box-shadow: none;
}
.rangeslider.rangeslider--horizontal.rangeslider--active .rangeslider__handle {
  background-color: #ffefb3;
}
.rangeslider .rangeslider__fill {
  height:11px;
  background-color: #ffca00;
  border-radius: 7px;
  box-shadow: none;
}
.rangeslider .rangeslider__handle {
  width: 21px;
  height: 21px;
  /*border: 3px solid #ffca00;*/
  background-color: #ffca00;
  border-radius: 50%;
  position: absolute;
  top: -5px;
  box-shadow: 0 0 0 2px rgba(255, 202, 0, 0.2);
}

output {
  display: block;
  margin-bottom: 5px;
  padding: 0;
  text-align: right;
  color: #080808;
  font-size: 20px;
  line-height: 18px;
  font-weight: 400;
  font-family:'Varela', sans-serif;
}
output .output {
  margin-right: 3px;
  font-size: 20px;
}

input[type="range"] {
  width: 100%;
}
.legumes .rangeslider .rangeslider__fill,.legumes .rangeslider .rangeslider__handle {  background-color: #91C423;}
.legumes .rangeslider.rangeslider--horizontal.rangeslider--active .rangeslider__handle {  background-color: #015A5A;}

.fruits .rangeslider .rangeslider__fill,.fruits .rangeslider .rangeslider__handle {  background-color:  #A261C0;}
.fruits .rangeslider.rangeslider--horizontal.rangeslider--active .rangeslider__handle {  background-color: #4F2065;}

.cereales .rangeslider .rangeslider__fill,.cereales .rangeslider .rangeslider__handle {  background-color: #F5A623;}
.cereales .rangeslider.rangeslider--horizontal.rangeslider--active .rangeslider__handle {  background-color: #874E00;}

.viande .rangeslider .rangeslider__fill,.viande .rangeslider .rangeslider__handle {  background-color: #B57A60;}
.viande .rangeslider.rangeslider--horizontal.rangeslider--active .rangeslider__handle {  background-color: #463025;}
@media (max-width: 1200px){
  output .output,output {
        font-size: 15px;
    }
    /*.rangeslider.rangeslider--horizontal {height:0px;}*/
    .rangeslider.rangeslider--horizontal {height:7px;}
    .rangeslider .rangeslider__fill{height:7px;}
    .rangeslider .rangeslider__handle {
      width: 17px;
      height: 17px;}
}